@charset "utf-8";


body {overflow:hidden; scrollbar-width: none;-ms-overflow-style: none;  }
body::-webkit-scrollbar {display: none;}

header#header {position: relative;}
.header_wrap {max-width:1700px;}
.header_logo {width:380px;}
.nav_wrap {width: calc(100% - 400px);}

.header {position:relative;}
header#header.hd-down {box-shadow:none;}
.header img {width:96%;max-width:1700px;}
.main {position: relative;width:98%;height: calc(100vh - 260px);max-width:1700px;margin:0 auto;overflow: hidden;}
.main video {display: block; position: absolute; top: 50%; left: 50%; min-width: 100%; min-height: 100%; width: auto; height: auto;  transform: translate(-50%, -50%);}
.footer {background-color:#fff;position:fixed; bottom:0px;width:100%; text-align:center;}
#top_btn {display:none;}

.simbol_mark {display: inline-block; position: absolute; left: calc(50% - 177px); top: 40%; margin: auto;z-index:999}
#main_popup {z-index:999; display: inline-block; position: absolute; right:30px; bottom:30px; background-color: rgb(255 255 255 / 60%); padding: 25px;  font-size: 20px; text-align: center;}
#main_popup > ul {position:relative;line-height:1.2;}
#main_popup .bt_close {display: inline-block; width: 42px; height: 42px; position: absolute; top:0px; right:0px; margin-top:-46px; margin-right:-46px;}
#main_popup .bt_close a{width: 42px; height: 42px;}
#main_popup h3 {display: block; text-align: center; font-size: 24px; padding-bottom:20px;}
#main_popup a {font-size: 24px; display: inline-block;}

@media screen and (max-width:1700px){
	.header_logo {width:280px;}
	.nav_wrap {width: calc(100% - 300px);}
}
@media screen and (max-width:1450px){
	.top-btn-group {margin-top:10px;}
	.header_logo a img {width:85%;}
	.header_logo {width: 20%;}
	.nav_wrap {width: 80%;}
}
@media screen and (max-width:1300px){
	.top-btn-group .language > a {font-size: 13px;vertical-align: middle;}
	.top-btn-group .language > a img {width:22px;}
	nav {display: inline-block;margin: 0 auto;float:right;}
	.header_logo {width: 15%;}
	.nav_wrap {width: 85%;}
}
@media screen and (max-width:1200px){
	.header_logo a img {width:90%;margin-top:8%;}
	.header_logo {width: 15%;}
	.nav_wrap {width: 85%;}
	#nav>li>a {font-size:16px;}
	#nav .subnav li a {font-size:14px;}
	#nav>li {padding: 0 35px;}
}
@media screen and (max-width:1110px){
	#nav>li {padding: 0 30px;}
}
@media screen and (max-width:990px){
	#wrapper {margin-top:0px;}
	.main {height: calc(100vh - 193px);}
}
@media screen and (max-width:600px){
	.simbol_mark {left: calc(50% - 75px); top: 40%;}
	.simbol_mark img {width:150px;}
	#main_popup {font-size: 17px;}
	#main_popup h3 {font-size: 21px; padding-bottom:15px;}
	#main_popup a {font-size: 21px;}
}